Are 10.5.x Agents Supported on any 10.5.x EM?

book

Article ID: 106874

calendar_today

Updated On:

Products

APP PERF MANAGEMENT CA Application Performance Management Agent (APM / Wily / Introscope) CUSTOMER EXPERIENCE MANAGER INTROSCOPE

Issue/Introduction

Under normal circumstances, APM agent are only supported when connecting to an EM of equal or greater version. 

Are 10.5x agent supported when connecting to a 10.5.x EM of a lower version?

Environment

Any APM 10.5.x environment.

Resolution

Yes, for 10.5.x an agent can connect to any 10.5.x EM.